.team-members .col-sm-4 .mad_gallery_text{height:640px;}
.team-members .mad_item_desc{height: 162px;}
.team-members .mad_item_hover.style2{height:443px;}

.head_phone, .head_phone p{color:#fff !important;}

.header_info_section > [class*="head_"] a.icon_mobile:before{content: "\e83a";color:#94aa9c;top:auto !important;}
.header_info_section > [class*="head_"] a.icon_mobile{line-height: 40px;}
.header_info_section > [class*="head_"] a{color: #fff;}

.header_info_section > [class*="head_"] a[class*="icon"]:before{font-size: 25px;}

a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}